/*
Theme Name: Martfury Child
Theme URI: http://drfuri.com/unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Martfury Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: martfury
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: martfury
*/

#primary {
    margin-top: 0 !important;
}

h2.mf-catalog-title {
    font-size: 16px !important;
    font-weight: normal !important;
}

h2.mf-catalog-title {
    display: none !important;
}

.martfury-container {
    width: 100%;
}

.e-con-inner {
    margin: 0 auto !important;
}

.resp {
    margin: 0;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="tel"], .wpcf7 textarea, .wpcf7 select {
    border: 1px solid #666;
}

.yith-form-head {
    font-size: 1.3em;
    text-align: center;
}

.yith-ywraq-mail-form-wrapper h3 {
    text-align: center;
}

p.yith-form-mail {
    font-size: 1.1em;
    color: red;
}

div#_ywraq_pdf_preview-container {
    display: none !important;
}


@media (min-width: 991px){
    .container {
        width: 100%;
    }
}
@media (max-width: 990px){
    .container {
        width: 100%;
    }
}

.vc100 {
    width: 800px;
}

table .vc100 td {
    border: solid 1px #b9b9b9 !important;
}

/*注文確認プラグインの装飾変更*/

.checkout-confirm-wrap table, .checkout-confirm-wrap h3 {
    display: none;
}

.checkout-confirm-wrap:before {
    /*content: "注文するボタンをクリックすると注文されます。もう一度注文内容を確認したい場合は「戻る」ボタンをクリックしてください。";*/
    content:"必ずご確認のうえご注文ください";
    color: rgb(255, 0, 0);
}

.c_out_confirm li {
    font-size: 0.8em;
    text-align: left;
}

.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover {
    background-color: var(--mf-background-primary-color) !important;
    color: var(--mf-background-primary-text-color) !important;
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt {
    background-color: var(--mf-background-primary-color) !important;
    color: var(--mf-background-primary-text-color) !important;
}

/*
.container {
    width: 100% !important;
}

.row {
    width: 80%;
    margin: 0 auto !important;
}


@media (max-width: 990px){
.resp {
    width: 100% !important;
}
}
*/